Comment 4 for bug 310882

I assume that's a hint to the packagers, not to the user, right? I see no way for an Ubuntu user to easily install this - there's no fop-hyph Ubuntu package.